Bug 195262 - output has lots of pointless spaces
output has lots of pointless spaces
Product: Fedora
Classification: Fedora
Component: tree (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2006-06-14 12:46 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-15 09:04:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-06-14 12:46:26 EDT
(originally filed by davej as bug #194892)

the output of tree is useless right now.
I've put the output of ..

mkdir test
cd test
mkdir a
mkdir b

at http://people.redhat.com/davej/tree.out
(Note how wide the output is)

It does this regardless of how narrow/wide the terminal is.
Comment 1 Tim Waugh 2006-06-14 12:47:21 EDT
Can't reproduce this here.  What does 'env' say?
Comment 2 Dave Jones 2006-06-14 17:56:15 EDT
Comment 3 Tim Waugh 2006-06-15 04:43:55 EDT
Can you please show me where I'm meant to run 'tree' in your example?  I don't
understand why it says '1 file'.
Comment 4 Dave Jones 2006-07-25 23:22:58 EDT
inside the 'test' dir.   Ignore the '1 file' output, that was caused by me doing
tree > tree.out in the example above.
Comment 5 Tim Waugh 2006-12-15 09:04:07 EST
Can't reproduce this.

Note You need to log in before you can comment on or make changes to this bug.